Uno de los problemas cotidianos que encuentro en usuarios que actualizan desde Joomla! 2.5.x a 2.5.6 desde el componente Admin Tools, escrito por Akeebabackup.com es el siguiente error:

Cache falló actualizando Manifiesto: La extensión actualmente no está instalada.

Cache falló actualizando Manifiesto: La extensión actualmente no está instalada.

Este error lejos de ser un problema, no es más que un puntual problema de caché solucionable simplemente haciendo clic en la opción “Reload this information from the server”. y problema resuelto, en el footer lucirá un hermoso:

Joomla! 2.5.6

Reload this information from the server

Soluciones simples para problemas sencillos. 😉

P.D.: Dedicado a los que reclaman soluciones sin aportar absolutamente nada. El conocimiento “libre” empieza por uno mismo.

Mis post en tu correo cuando se publiquen

Sin SPAM ¡Palabra!

Compartir es GRATIS ¿te animas?Tweet about this on TwitterShare on Google+0Share on Facebook0Pin on Pinterest0Email this to someone